#JT_arrow_left {
	background-image: url(/assets/jtip/images/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
  top:-3px;
}

#JT_arrow_right {
	background-image: url(/assets/jtip/images/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
  top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #000000;
	background-color: #FFFFFF;
}

#JT_copy {
	padding:10px 10px 10px 10px;
	color:#000000;
}

.JT_loader {
	background-image: url(/assets/jtip/images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left {
	background-color: #000000;
	color: #FFFFFF;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right {
	background-color: #000000;
	color: #FFFFFF;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p {
	margin:3px 0;
}

#JT_copy img {
	padding: 1px;
	border: 1px solid #000000;
}

.jTip {
	cursor:help;
}
